Subject: Re: [VOTE] git versus mercurial (for DragonflyBSD)

From: [email-masked] (Randal L. Schwartz)
Date: Tue, 28 Oct 2008 12:16:05 -0700

>>>>> "Andreas" == Andreas Ericsson <[email-masked]> writes:

Andreas> And please don't give me that rubbish of "but Python is obviously
Andreas> better than C". Which one's true (if any) depends only on how you
Andreas> define "better".

But any way you define it, Perl is "better" than either of those!

:-)

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Smalltalk/Perl/Unix consulting, Technical writing, Comedy, etc. etc.
See http://methodsandmessages.vox.com/ for Smalltalk and Seaside discussion